[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# prefetch

Prefetch a memory location

## Declaration

Source position: systemh.inc line 554

`procedure prefetch(`
`const mem`
`);`

## Description

Prefetch can be used to optimize the CPU behaviour by already loading a memory location. It is mainly used as a hint for those processors that support it.

## Errors

None.

Documentation generated on: Feb 26 2014